libmtp7 for Ubuntu Gutsy (Creative Zen & Ubuntu Gutsy)

As already mentioned in my last post, Ubuntu Gutsy does not come with a current version of libmtp which is required if you want to get your Creative Zen running with Linux. Luckily, it’s very easy to build new packages: just download the latest source from here and follow my HOWTO on building new packages …

libmtp7 for Ubuntu Gutsy (Creative Zen & Ubuntu Gutsy) Read More »